TASKLIST_APPLET(1)

NAME
tasklist_applet - Tasklist Applet for the GNOME panel.

SYNOPSIS
tasklist_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

tasklist_applet displays a table showing windowed applications running on your computer. Depending on the options chosen, you can display either those on the desktop currently in use, or on all virtual desktops.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->Tasklist.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [tasklist_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).